/* New Page Colours.
	Red: rgb(235, 63, 12)
	Yellow: rgb(234, 172, 39)
	Title black: rgb(72, 30, 0)
	Green: rgb(117, 120, 43)
	Light green: rgb(159, 163, 58)
*/

#heightBox {
	visibility: hidden;
	clear: left;
}

#leftStripe {
	border-left: rgb(235, 63, 12) 160px solid;
}

#leftImageBar {
	background-image: url("../../images/autumn/bar2.jpg");
	background-repeat: no-repeat;
	float: left;
	height: 511px;
	width: 160px;
}

#middle {
	margin-left: 160px;
	margin-right: 14em;
	margin-top: 3em;
}

#container {
	position: relative;
	background-image: url("../../images/autumn/topsplash.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 80px;
	margin-left: -160px;
	padding-top: 0px;
}

#title {
	margin-left: 15em;
	margin-right: 80px;
	text-decoration: underline;
	text-align: center;
	min-height: 3em;
}

#title h1 {
	margin-top: 0px;
	padding-top: 10px;
}

#subject p {
	padding: 0;
	margin: 0;
	margin-left: 0.5em;
}

#subject {	
	float: left;
	position: relative;
	z-index: 1;
	margin-left: -160px;
	width: 15em;
	min-height: 3em;
	font-size: large;
	line-height: 150%;
	color: rgb(72, 30, 0);
	background-image: url("../../images/autumn/85percwhite.png");
}

/* IE 5.x hack */
* html div#subject {
	margin-left: 0px;
	ma\rgin-left: -160px;
}

/* We don't want any space at the top of the link box. */
.topLinkTitle {
	margin-top: 0px;
	margin-bottom: 0px;
}

/* We want a yellow stripe across the headings. */
#links h2 {
	background-color: rgb(234, 172, 39);
	background-image: url("../../images/autumn/leaf-background.jpg");
	color: rgb(72, 30, 0);
	padding: 0.2em;
	position: relative;
	z-index: 1;
}

#links {
	border: rgb(117, 120, 43) 2px solid;
	display: inline;
	margin-left: -100px;
	position: relative;
	z-index: 1;
	float: left;
	/* Provide some clearance for the links from the text. */
	margin-top: 1em;
	width: 12em;
	background-image: url("../../images/autumn/85percwhite.png");
}

/* IE 5.x hack */
* html div#links {
	margin-left: 0px;
	ma\rgin-left: -100px;
}

#body {
	margin-left: 7em;
	margin-top: 0px;
	padding-bottom: 1em;
	/* Improve readability */
	/* line-height: 120%; */
	line-height: 135%;
}

#pageInfo {
	font-size: small;
	clear: both;
	background-image: url("../../images/autumn/lighttopbar.jpg");
}

/* Ordinary links. */
a:link, a:visited {
  color: rgb(117, 120, 43);
	text-decoration: none;
}

a:hover {
	color: rgb(117, 120, 43);
	text-decoration: underline;
}


/* "Ordinary" markup */
h1 {
	color: rgb(72, 30, 0);
}

h2 {
	color: rgb(117, 120, 43);
}

h3 {
	color: rgb(159, 163, 58);
}

/* OLD STUFF STARTS HERE ---------------------------------------------------------------------------------------*/

/* It is *essential* that browser defaults are overridden, otherwise the floats don't float as we expect. */
body, html {
	margin: 0;
	padding: 0;
	border: 0;
}

/* The first heading in the body needs to have no top-margin otherwise the side line doesn't work. */
#body>h1:first-child {
	margin-top: 0px;
	padding-top: 1em;
}

#body>h2:first-child {
	margin-top: 0px;
	padding-top: 1em;
}

#body>h3:first-child {
	margin-top: 0px;
	padding-top: 1em;
}

a img {
	border: 0px;
}

.linkBox li {
	margin-left: 0px;
}

.linkBox ul {
	list-style: none;
	/* Need explicit margins left/right for IE */
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
}

.linkBox a {
	color: rgb(72, 30, 0);
}

.linkBox ul li {
	padding-left: 5px;
}

.linkBox ul li ul {
	list-style: none;
	padding-left: 2em;
	margin: 0px;
}

#expenseClamAd {
	margin-top: 5em;
	float:right;
	width:12em;
}

div#pageInfo p {
	margin: 0px;
	padding-top: 0px;
}

div#rightPageInfo {
	float: right;
}

/* The hidden tables on several pages */
table.content-list {
  border: 0px;
  margin-left: auto;
  margin-right: auto;
}
  
table.content-list td {
  padding: 4px;
  border: 0px;
}

table.content-list tr {
  vertical-align: top;
}

blockquote {
	border-left: rgb(117, 120, 43) 1px solid;
	padding-left: 1em;
	padding-right: 1em;
}

/* Code and pre are used in two ways:
 * <p><code>some code</code></p>
 * <pre><code>some code</code></pre>
 *
 * In the first and second case we want inline usage, in the third we want block for <pre>
 */

code {
	display: inline;
	font-size: small;	
	margin-top: 0em;
	white-space: pre;
	overflow: auto;
	line-height: 0.25;
	font-family: monospace;
}

/* To work around the block effect of using <pre> as well as <code> - more IE bugs  */
pre {
	display: block;
	margin: 0px;
	margin-left: 30px;
	white-space: pre;
	overflow: auto;
}

pre code {
	line-height: 100%;
}

Q {	font-family: monospace;
}

/* Paragraphs in tables are small */
table p {
	margin: 0px;
}

/* Ordinary tables have borders. */
table {
	border: 1px solid black;
}
td {
	border: 1px solid black;
}

/* Nested tables do not. */
td table {
	border: 0px;
}

td table td {
	border: 0px;
}

li {
	margin-left: 2em;
}

/* Lists with paragraphs in them should not be spread out. */
li p {
	margin: 0px;
}

/* When printing we need a different layout! */
@media print {
	/* No navigation links or picture bar needed on paper! */
	#links, #leftImageBar {
		display: none;
	}

  #subject {
    margin: 0px;
  }
	/* Page body should fill the page. */
	#body {
		padding: 0px;
		margin: 0px;
		border: 0px;
		width: 100%;
	}

  div#container {
    margin: 0px;
    padding: 0px;
  }
  #middle {
    margin: 0px;
  }

  #leftStripe {
    border: 0px;
    padding: 0px;
  }
}
